
.site-lang-en #wb_header { height: 167px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 1476px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat-y scroll left top; }
.site-lang-en #wb_footer { height: 32px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1675px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 1675px; min-height: 1675px; }
#wb_element_instance660 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance661 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance661 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance662 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance663 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance663 > ul { display: block; }
#wb_element_instance663 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance663, #wb_element_instance663 ul { text-align: center; }
#wb_element_instance663 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance663 li { margin: 10px 10px 10px 0px; }
#wb_element_instance663 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance663 li.over > a, #wb_element_instance663 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance663 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance663:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance663:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance663:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance664 { top: 1100px; left: 910px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 298; }
#wb_element_instance664 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #e3e02d; }
#wb_element_instance664 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance664 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance664 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance664 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance664 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance664 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance664 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance664 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance665 { top: 56px; left: 0px; min-width: 990px; width: 990px; min-height: 1420px; height: 1420px; display: block; z-index: 301; overflow: hidden; touch-action: manipulation; }
#wb_element_instance665 img { width: 1003px; height: 1420px; display: block; cursor: pointer; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance666 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-ms #wb_header { height: 167px; }
.site-lang-ms #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms #wb_main { height: 1476px; }
.site-lang-ms #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_main > .wb_cont_bg:before { background: transparent none repeat-y scroll left top; }
.site-lang-ms #wb_footer { height: 32px; }
.site-lang-ms #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left bottom; }
.site-lang-ms body, .site-lang-ms .wb_sbg { min-width: 992px; min-height: 1675px; }
.site-lang-ms .wb_cont_inner { width: 992px; }
.site-lang-ms .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ms .root { height: 1675px; min-height: 1675px; }
#wb_element_instance667 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance668 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance668 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance669 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance670 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance670 > ul { display: block; }
#wb_element_instance670 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance670, #wb_element_instance670 ul { text-align: center; }
#wb_element_instance670 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance670 li { margin: 10px 10px 10px 0px; }
#wb_element_instance670 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance670 li.over > a, #wb_element_instance670 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance670 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance670:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance670:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance670:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance671 { top: 1100px; left: 910px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 298; }
#wb_element_instance671 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #e3e02d; }
#wb_element_instance671 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance671 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance671 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance671 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance671 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance671 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance671 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance671 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance672 { top: 56px; left: 0px; min-width: 990px; width: 990px; min-height: 1420px; height: 1420px; display: block; z-index: 301; overflow: hidden; touch-action: manipulation; }
#wb_element_instance672 img { width: 1003px; height: 1420px; display: block; cursor: pointer; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance673 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-zh #wb_header { height: 167px; }
.site-lang-zh #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh #wb_main { height: 1476px; }
.site-lang-zh #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_main > .wb_cont_bg:before { background: transparent none repeat-y scroll left top; }
.site-lang-zh #wb_footer { height: 32px; }
.site-lang-zh #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left bottom; }
.site-lang-zh body, .site-lang-zh .wb_sbg { min-width: 992px; min-height: 1675px; }
.site-lang-zh .wb_cont_inner { width: 992px; }
.site-lang-zh .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-zh .root { height: 1675px; min-height: 1675px; }
#wb_element_instance674 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance675 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance675 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance676 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance677 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance677 > ul { display: block; }
#wb_element_instance677 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance677, #wb_element_instance677 ul { text-align: center; }
#wb_element_instance677 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance677 li { margin: 10px 10px 10px 0px; }
#wb_element_instance677 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance677 li.over > a, #wb_element_instance677 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance677 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance677:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance677:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance677:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance678 { top: 1100px; left: 910px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 298; }
#wb_element_instance678 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #e3e02d; }
#wb_element_instance678 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance678 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance678 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance678 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance678 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance678 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance678 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance678 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance679 { top: 56px; left: 0px; min-width: 990px; width: 990px; min-height: 1420px; height: 1420px; display: block; z-index: 301; overflow: hidden; touch-action: manipulation; }
#wb_element_instance679 img { width: 1003px; height: 1420px; display: block; cursor: pointer; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance680 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance660 p:last-child { margin-bottom: 0; }
#wb_element_instance660 { opacity: 1; }
#wb_element_instance661 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance662 p:last-child { margin-bottom: 0; }
#wb_element_instance662 { opacity: 1; }
#wb_element_instance665 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance667 p:last-child { margin-bottom: 0; }
#wb_element_instance667 { opacity: 1; }
#wb_element_instance668 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance669 p:last-child { margin-bottom: 0; }
#wb_element_instance669 { opacity: 1; }
#wb_element_instance672 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance674 p:last-child { margin-bottom: 0; }
#wb_element_instance674 { opacity: 1; }
#wb_element_instance675 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance676 p:last-child { margin-bottom: 0; }
#wb_element_instance676 { opacity: 1; }
#wb_element_instance679 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
